Bug 1405538 - After upgrade, all of my hosts are duplicated one with shortname, one with fqdn
Summary: After upgrade, all of my hosts are duplicated one with shortname, one with fqdn
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Hosts
Version: 6.2.0
Hardware: x86_64
OS: Linux
high
high vote
Target Milestone: Unspecified
Assignee: satellite6-bugs
QA Contact: jcallaha
URL:
Whiteboard:
Depends On: 1356714
Blocks: 1399395 1380473 CEE_Sat6_Top_BZs, GSS_Sat6_Top_Bugs 1394349
TreeView+ depends on / blocked
 
Reported: 2016-12-16 16:20 UTC by Bryan Kearney
Modified: 2020-01-17 16:21 UTC (History)
25 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1356714
Environment:
Last Closed: 2018-02-21 16:54:17 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Foreman Issue Tracker 14516 None None None 2016-12-16 16:20:16 UTC
Foreman Issue Tracker 16270 None None None 2016-12-16 16:20:16 UTC
Red Hat Knowledge Base (Solution) 2482641 None None None 2016-12-16 16:20:16 UTC

Comment 2 pm-sat@redhat.com 2018-02-21 16:54:17 UTC
Since the problem described in this bug report should be resolved in a recent advisory, it has been closed with a resolution of ERRATA.
> 
> For information on the advisory, and where to find the updated files, follow the link below.
> 
> If the solution does not work for you, open a new bug report.
> 
> https://access.redhat.com/errata/RHSA-2018:0336


Note You need to log in before you can comment on or make changes to this bug.